--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "From the spec: &quot;Values in a list of values MUST be separated by a COMMA character (US-ASCII decimal 44).&quot;"
constants: []

full_name: Array
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_ical
name: Array
superclass: Object
